Debian Bug report logs - #599457
[INTL:da] Danish translation of the debconf templates linux-2.6

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Thu, 7 Oct 2010 17:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version linux-2.6/2.6.32-25

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599457; Package linux-2.6. (Thu, 07 Oct 2010 17:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Oct 2010 17:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: submit@bugs.debian.org
Cc: debian-l10n-danish@lists.debian.org
Subject: [INTL:da] Danish translation of the debconf templates linux-2.6
Date: Thu, 7 Oct 2010 10:11:50 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Severity: wishlist
Tags: l10n patch

Please include the attached Danish debconf translations

joe@joe-desktop:~/over/debian/linux26$ msgfmt --statistics -c -v -o /dev/null da.po
30 oversatte tekster.

bye
Joe

[da.po (text/x-gettext-translation, attachment)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Fri, 08 Oct 2010 04:36:03 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 15 Oct 2010 00:15:23 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Fri, 15 Oct 2010 00:15:24 GMT) Full text and rfc822 format available.

Message #12 received at 599457-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 599457-close@bugs.debian.org
Subject: Bug#599457: fixed in linux-2.6 2.6.32-25
Date: Fri, 15 Oct 2010 00:12:26 +0000
Source: linux-2.6
Source-Version: 2.6.32-25

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-25_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-25_all.deb
linux-2.6_2.6.32-25.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-25.diff.gz
linux-2.6_2.6.32-25.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-25.dsc
linux-base_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-25_all.deb
linux-doc-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-25_all.deb
linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-486_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
linux-libc-dev_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-25_i386.deb
linux-manual-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-25_all.deb
linux-patch-debian-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-25_all.deb
linux-source-2.6.32_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-25_all.deb
linux-support-2.6.32-5_2.6.32-25_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-25_all.deb
linux-tools-2.6.32_2.6.32-25_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-25_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 599457@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 14 Oct 2010 01:08:05 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-25
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 518182 588551 598518 599021 599089 599395 599457 599507 599768
Changes: 
 linux-2.6 (2.6.32-25) unstable; urgency=high
 .
   [ Ben Hutchings ]
   * mmc: build fix: mmc_pm_notify is only available with CONFIG_PM=y
   * Add stable 2.6.32.24 (trivial fix, already applied)
   * ipg: Remove device claimed by dl2k from pci id table (Closes: #599021)
   * linux-image: Include modules.order in image packages (Closes: #598518)
   * [x86] isdn/i4l: Reenable ISDN4Linux drivers, but mark them as staging
     (Closes: #588551)
     - hisax: Disable device aliases that conflict with mISDN
   * Update Danish debconf template translation (Joe Hansen) (Closes: #599457)
   * [x86] KVM: SVM: Fix wrong intercept masks on 32 bit (Closes: #599507)
   * e1000: fix Tx hangs by disabling 64-bit DMA (Closes: #518182)
   * rt2x00: Fix calculation of required TX headroom (Closes: #599395)
   * Add drm changes from 2.6.32.22+drm33.10:
     - i915: Don't touch PORT_HOTPLUG_EN in intel_dp_detect()
     - i915: Kill dangerous pending-flip debugging
     - radeon: release AGP bridge at suspend
     - radeon: initialize set_surface_reg for rs600 asic
   * [x86] toshiba_acpi: Add full hotkey support (Closes: #599768)
 .
   [ Stephen R. Marenka ]
   * m68k: fix missing io macros.
   * m68k: modular swim on mac.
   * m68k: never build staging drivers on m68k.
   * m68k: build in rtc class on atari.
 .
   [ Ian Campbell ]
   * xen: do not truncate machine address on gnttab_copy_grant_page hypercall
     (Closes: #599089)
 .
   [ dann frazier ]
   * drm/i915: Sanity check pread/pwrite (CVE-2010-2962)
   * drm/i915: Rephrase pwrite bounds checking to avoid any potential overflow
   * GFS2: Fix writing to non-page aligned gfs2_quota structures (CVE-2010-1436)
   * hvc_console: Fix race between hvc_close and hvc_remove (CVE-2010-2653)
   * net sched: fix some kernel memory leaks (CVE-2010-2942)
   * niu: Fix kernel buffer overflow for ETHTOOL_GRXCLSRLALL (CVE-2010-3084)
   * rose: Fix signedness issues wrt. digi count (CVE-2010-3310)
   * Fix pktcdvd ioctl dev_minor range check (CVE-2010-3437)
   * ALSA: prevent heap corruption in snd_ctl_new() (CVE-2010-3442)
   * net sched: fix kernel leak in act_police (CVE-2010-3477)
   * sctp: Fix out-of-bounds reading in sctp_asoc_get_hmac() (CVE-2010-3705)
Checksums-Sha1: 
 c1ad34fb456b4a216f0935ea5af7723c4ecbf07b 6329 linux-2.6_2.6.32-25.dsc
 6fada680e1969f55d90876168d6d3c33a4eb4db4 13265962 linux-2.6_2.6.32-25.diff.gz
 081c34be29247bcb2c30df68c1ea3278418056c8 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 7e2c63446652d327518bb5ec85d0070dac4647f7 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 95499c8890865275a86e7c8c2df3e7ca879893a8 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 354a75476c427498c25e772a464ece588f89bec3 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 6ec7c34f97259a136ba34c87d6b6ae0ff144605f 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 3c3200cedffa482c1bdf76e6cecb20973b3b08e5 139972 firmware-linux-free_2.6.32-25_all.deb
 74563d2393b7fab50d00b1cca372aef48a1d56e2 158580 linux-base_2.6.32-25_all.deb
 b44d0c0a3c619bb7379c411f85c348769a6085b7 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 b133484600467e9b7de9f416b98ca0c6581a9390 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 4cc9fda5d840840fcfd4537da9ef7af4b7223b65 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 ab2dd79b4bd5b6302ddc778495ef51a231ff244a 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 7a6994e0534f013f19950ac3cff310596846dcc6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7c0169e6de8ce0ccabbf63280b37532e685054a2 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 2c9dc8b4210e66b80c9a77bde828d736ed18c1ac 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 dc16107b938930add545dabc0da1b4a481c0e59a 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 00ede8296e315eed33b0a3ce6896032628ffa814 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5c17633e2891b5159da51dc4f991bc7c6f227121 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 ac7b9944cfea5cbb02ea30c3c8d7295994a08574 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f6941af762f7f97864dfc8d456f073fac583f46d 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 9d9488b8a1fe4ce784425b582c64e1fd73c711d7 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 fdcfbe015dd78a3dd985966b6fc3d5882f6e2239 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 785f7e6fd8e5c3799630206fbd70523ee3d0ada5 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 79f7c6a87a8f50cffe7963e67347eb628c75b85e 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 f19ca2b468a1791f95e6512ca0a9664066b3f92d 831990 linux-libc-dev_2.6.32-25_i386.deb
 f5edc05730ca16c46518e2453fbf2126252a17f7 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 4f82a89157b280924dc2ddfb9a900533bfafa285 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 bb1e73ecb0ad90b4f32466e4571337e176edacbc 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 ecfbda71ceaa92bab593aefee62b795522288aa4 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 5f836ffb79e5ceb7c5f2313065acf3907a04b159 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 4cbb108bd3a026364ec85765cf8ebc13d8588741 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 db7008ada94d8979736dce9b3d2b361e13393642 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 60b1bed2335137d526084dfd0a473ec408e3f4bc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 732ac8a9e5cb62a848bb965dc4c17e9ffefc32a3 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 f0bffd073408224159892fa09c4ab71ad6459a8a 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 f379e4cc9bdf2313b0644d69df6d30126930e506 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 ae9fd3ab07e106c5b1cd7950c9100a0e8b897693 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Checksums-Sha256: 
 fefda6736f77858b0119903be3510a7835667c192964c72cd6eb6b84a839fdb1 6329 linux-2.6_2.6.32-25.dsc
 9059ff37bfe26a2fa2bdc6853dd520ec9ce08d7f46708bc1615923dac963d870 13265962 linux-2.6_2.6.32-25.diff.gz
 d41752191e826e14785f4103249861172941b493b9a59f4b679b7bf76d6db57f 6044936 linux-doc-2.6.32_2.6.32-25_all.deb
 fb783d3b1867812ef6eee29cf8865d278044a6bd83b7e3bf2d80684510ac2636 2722130 linux-manual-2.6.32_2.6.32-25_all.deb
 c4888f512cbb5d6c35152890da77630f0d3331dd0a6e872d52a1d93f9d8d6809 6822232 linux-patch-debian-2.6.32_2.6.32-25_all.deb
 6f5afbaf35ab10705925e9a78c53957f58b76d0fd837c8e3714ade00aa273634 64802158 linux-source-2.6.32_2.6.32-25_all.deb
 2814a2f965c5b8bd8e756d60eb010b6ea966d6979dd52ac87ec680eee6c11abd 151624 linux-support-2.6.32-5_2.6.32-25_all.deb
 08bd047df25ae05d9b4e6ffc00195b4251d115fdd3804255f22f5e1e1984d251 139972 firmware-linux-free_2.6.32-25_all.deb
 90ea33b94b645e7dc904210b3857876b7075ab51f56f6544e2bb801add5856a8 158580 linux-base_2.6.32-25_all.deb
 03a8928ab84e1beeedac41e4bbcd7c172ede03ea99a8da5908d5b8007e1de1e9 27167756 linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 3eb6286413cf161bdfbf735c421e148b555c2174d66e0a42c878728ca4fc9ff1 483898 linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 7073c64d516dbd84e45a4d5fbe7ebeeae2be98ad8ca44c9776f420864efbd485 27309450 linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 7899ff7dbf52e50179894f8d9d99e5ac7b7d0a8f773bbe6632bc7723087dda35 485068 linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 cf7b174aaca90e78d94e18b93eb113e72396cf2da4e5be819d4ddf50f7bd71d6 27507046 linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 d1883f47d48587d8be209fbfec82794169f2bdf42e44396b8b32cb011d6c69f5 414325950 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 7b58a5cec53f5a932d3523c3204bad7ee6f4efe2172611195c3194fcbc1196ff 523684 linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 7453f159b33dd44baa502d34921d414dc3e03bb42fdb591f7b2e8ba44e644d77 28389050 linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 3b9b90fc1eb0ca221c10a2cc59d3e9fbf1f55be0e8c391a493c9b974fd1f8145 479484 linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 5a49722ee95fe75efede6ec8af57b4515ae9cd911dfea2d8ea591bbdb726bb9f 3882982 linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e6c13a1e9c4f86b23645a0dd86e15940628b8429c7f7cda0fcb20b4250a1aaa6 27644080 linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 f88725dff30a784485b160c625f7e6bcc8084d799b31b2d5c5d66ac1cc18cae1 489247594 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 6de8eea476945481ec6b2e23f473d1729ba8ad94a3fa98378518917690a2ce0d 548354 linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 1f384d877a4cb8296934f9789c91dc8d6609052c969c398539e5e33db41c9da3 3934452 linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 c9face8621507cab3fc4314ac0a464adfe06e97c366541accfa262c550df2658 135192 linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 665d4025ae71cc735c289b77251f73b5a98b7153aed6c0a563ff540b7bc92eeb 135246 linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 cb61c43191f1f4a86d2f124266c31aec14d33636ea74e8e45432e5f8016eac29 831990 linux-libc-dev_2.6.32-25_i386.deb
 1c0e009a45c7c3859ae20b653ea4383f87e53639d7a419f9015cd7b3b8757312 284136 linux-tools-2.6.32_2.6.32-25_i386.deb
 2faa1003c0435489a3bd3120c975b5ed36d9417769c16d82a9c468c234380686 27365308 linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 07abe5140d110e1db0e60214d64762b77b1a6690266eba55c37848c8a6c08754 485624 linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 f328dfac634cb01d9b795dafb74ed2ed1308f2f81011dd46fcda6bcd935999ad 27560112 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 8b9c004da85348ea78502ecc3f55d43e31ec9a8c142e48cad4e5b250ed2b0557 424555158 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 90b016d1f55ec15527807fae14a688eb20f00d5e458d4fc21d2ca3f92d7d3483 526370 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 a320c3ec6519a86399f51ebed816192fe8b8e44689e40b4c49b7a1be55946d65 3915800 linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 9a24a1e43df303a1acee89b00677616aca6b05c13a1f2f380850209d58d0bfdc 27594270 linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 aa821a037f37755f33c89bb895d560c4e357b43e179c39d9430bb26c44fe692f 417132102 linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 c833a32e0c448e30019efa0911e9d8a345646ee7accf464f8ac3b7620b005aec 526444 linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b5d4b7c555eeb3889f5b92b7cc5ba4cc3900bc158ccb65e7c9c48cc35024b23a 135178 xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 734ec7bfd3f11ebb10d13528feb9e07805b6262b370782d3c5533d115c862c95 3900326 linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb
Files: 
 0562009655dac8f85a6765fa4fb3e365 6329 kernel optional linux-2.6_2.6.32-25.dsc
 a2d3de301fbf9a71351bc30ec5322cad 13265962 kernel optional linux-2.6_2.6.32-25.diff.gz
 795ed01ea800ee09b2981e8415ddd72a 6044936 doc optional linux-doc-2.6.32_2.6.32-25_all.deb
 f73c637355f6e7893d93f4a6deab4e77 2722130 doc optional linux-manual-2.6.32_2.6.32-25_all.deb
 b451b9bc0dbdce3798a3dc1123bc4893 6822232 kernel optional linux-patch-debian-2.6.32_2.6.32-25_all.deb
 e2b2ca50a41633c3fa9a84d3b7a1ba8f 64802158 kernel optional linux-source-2.6.32_2.6.32-25_all.deb
 96cdb41c57c4f1655cd9df8cb9eaea29 151624 devel optional linux-support-2.6.32-5_2.6.32-25_all.deb
 0482f9fca28f89aaa6f18d0839f22500 139972 kernel optional firmware-linux-free_2.6.32-25_all.deb
 8634ebd77694572dd9b33af1e8716a58 158580 kernel optional linux-base_2.6.32-25_all.deb
 f29bd284665aad5f82cd2380c4378783 27167756 kernel optional linux-image-2.6.32-5-486_2.6.32-25_i386.deb
 ef0e901ec481cb66881d6e36c6cdf0c6 483898 kernel optional linux-headers-2.6.32-5-486_2.6.32-25_i386.deb
 9d77b10b1ce660a0e039790853539fda 27309450 kernel optional linux-image-2.6.32-5-686_2.6.32-25_i386.deb
 45b5460d56aa8b55990da8ca8d4ac577 485068 kernel optional linux-headers-2.6.32-5-686_2.6.32-25_i386.deb
 28d60b3be3e0a819f4f5dfb2c41ebcac 27507046 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 6347c4264634e0ad2a4f6bcd6d949580 414325950 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-25_i386.deb
 951f416ea685dd477347bbfc285e3d0e 523684 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-25_i386.deb
 011f33982730c79e7dc5e7d342d349d5 28389050 kernel optional linux-image-2.6.32-5-amd64_2.6.32-25_i386.deb
 2fc9350f153bfb1caab4b53a8b25ae7e 479484 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-25_i386.deb
 992bd6281ab22634d6a7580a516c4f6d 3882982 kernel optional linux-headers-2.6.32-5-common_2.6.32-25_i386.deb
 e7a5a66d5f79d9d423d861234aea8df7 27644080 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 3f409ad4108c67e096cf47f9f0d5981c 489247594 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-25_i386.deb
 e7ba275a4c18e97daa96f1a7b4876e59 548354 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-25_i386.deb
 c749744a693518d0dc85485cb3429521 3934452 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-25_i386.deb
 b1e2bd0e15805b055d50e8f351ce893f 135192 kernel optional linux-headers-2.6.32-5-all_2.6.32-25_i386.deb
 35851bb4e0ccdbcaa76a4f9a952ade05 135246 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-25_i386.deb
 b312ad6b6d30790ac7db4ed2e18e5c0e 831990 devel optional linux-libc-dev_2.6.32-25_i386.deb
 51c9f7695d19ecf2ca2f727c26276d7d 284136 kernel optional linux-tools-2.6.32_2.6.32-25_i386.deb
 b88a7276f18ca51092598a8c52e429ef 27365308 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 c72f4bd8d170fe315a82d323d4711b12 485624 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-25_i386.deb
 aee94a68a93ea1c570e66a697bf4422d 27560112 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 fcd341a051d254912b62bba30ba63069 424555158 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-25_i386.deb
 63de068cfaf9ea7d432abe6f8f6c470d 526370 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-25_i386.deb
 908dede1ccb619107a113ff2fcc2ae8b 3915800 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-25_i386.deb
 200e16251e01044a2804ef69ecc07237 27594270 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-25_i386.deb
 307101bd453c4117b28b2b601eecde6d 417132102 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-25_i386.deb
 ec3c499b8c55c55fd9a9e42295ce1a41 526444 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-25_i386.deb
 b07a3a436c8ff2d23dddbac49f7cb1d0 135178 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-25_i386.deb
 9df335d47c580f9257a55351250b02c1 3900326 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-25_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD4DBQFMt3KUhuANDBmkLRkRAh+ZAJig5TmqZzJJsNqGT0nICH50PNHaAJ47ky1t
UDPl9Dl8l01dkeJ2oyIBFw==
=yIam
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:42:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:31:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.